---
menu:
  main:
    title: Contact
    name: Contact
    weight: 4

form:
    name: contact
    fields:
        name:
            label: Name
            placeholder: Name
            autocomplete: 'on'
            type: text
            outerclasses: 'half left'
            validate:
                required: true
        email:
            label: Email
            placeholder: Email
            type: email
            outerclasses: 'half right'
            validate:
                required: true
        message:
            label: Message
            placeholder: Message
            type: textarea
            validate:
                required: true
        g-recaptcha-response:
            label: Captcha
            type: captcha
            recaptcha_not_validated: 'Captcha not valid!'
    buttons:
        submit:
            type: submit
            classes: btn-primary
            value: Submit
        reset:
            type: reset
            value: Reset
    process:
        -
            captcha: true
        -
            save:
                fileprefix: contact-
                dateformat: Ymd-His-u
                extension: txt
                body: '{% include ''forms/data.txt.twig'' %}'
        -
            email:
                subject: '[Site Contact Form] {{ form.value.name|e }}'
                body: '{% include ''forms/data.html.twig'' %}'
        -
            save:
                fileprefix: contact-
                dateformat: Ymd-His-u
                extension: txt
                body: '{% include ''forms/data.txt.twig'' %}'
        -
            message: 'Thank you for contactig us! We will reply as fast as possible.'
        -
            display: thankyou
---

## Get in touch
If you have any question, feel free to contact us here, and we will try to respond as fast as possible.

{{% contactForm %}}

## Legal notice

Itsblue Development is neither a legal entity nor a business.

## Privacy policy



#### Contact information:
- Address: Dorian Zedler, Hauptstraße 39, 82436 Eglfing, Germany
- Email: <contact@itsblue.de>
